<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_1040">RealPlayer</text>
      <target FeatureID="-1" href="MP_HLP_MAIN.html">Visualização principal do RealPlayer</target>
      <target FeatureID="-1" href="MP_HLP_FSCR.html">Reprodução em ecrã completo</target>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Reproduzir vídeos/ligações de stream</target>
      <target FeatureID="-1" href="MPL_HLP_DOWNLOAD_PLAYBACK_VIEW.html">Reproduzir vídeos descarregados</target>
      <target FeatureID="-1" href="MP_HLP_STF.html">Stream de vídeos</target>
      <target FeatureID="-1" href="MP_HLP_VC.html">Colecção de vídeo</target>
      <target FeatureID="-1" href="MP_HLP_EMBED_BROWSER.html">Clips de média na Web</target>
      <target FeatureID="-1" href="MP_HLP_EMBED_MESSAGING.html">Vídeos recebidos</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1040">reproduzir clips vídeo</text>
      <target FeatureID="-1" href="MP_HLP_FSCR.html">Reprodução em ecrã completo</target>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Reproduzir vídeos/ligações de stream</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1040">vídeos</text>
      <target FeatureID="-1" href="MP_HLP_FSCR.html">Reprodução em ecrã completo</target>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Reproduzir vídeos/ligações de stream</target>
      <target FeatureID="-1" href="MPL_HLP_DOWNLOAD_PLAYBACK_VIEW.html">Reproduzir vídeos descarregados</target>
      <target FeatureID="-1" href="MP_HLP_VC.html">Colecção de vídeo</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1040">Definições do RealPlayer</text>
      <target FeatureID="-1" href="MP_HLP_BW.html">Definições avançadas</target>
      <target FeatureID="-1" href="MP_HLP_SETTINGS.html">Definições do RealPlayer</target>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Definições de rede</target>
      <target FeatureID="-1" href="MP_HLP_SETT_RTSP_PROXY.html">Definições de proxy</target>
      <target FeatureID="-1" href="MP_HLP_STREAM_SETT.html">Definições de ligação</target>
      <target FeatureID="-1" href="MP_HLP_VIDEO_SETT.html">Definições de vídeo</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1040">definições da largura de banda</text>
      <target FeatureID="-1" href="MP_HLP_BW.html">Definições avançadas</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1040">clips de vídeo</text>
      <target FeatureID="-1" href="MP_HLP_RPF.html">Reproduzidos recentemente</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1040">definições de rede</text>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Definições de rede</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1040">definições de ligação</text>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Definições de rede</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1040">definições de proxy</text>
      <target FeatureID="-1" href="MP_HLP_SETT_RTSP_PROXY.html">Definições de proxy</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1040">streaming</text>
      <target FeatureID="-1" href="MP_HLP_STF.html">Stream de vídeos</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1040">definições da ligação</text>
      <target FeatureID="-1" href="MP_HLP_STREAM_SETT.html">Definições de ligação</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1040">definições de vídeo</text>
      <target FeatureID="-1" href="MP_HLP_VIDEO_SETT.html">Definições de vídeo</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1040">clips de som na Web</text>
      <target FeatureID="-1" href="MP_HLP_EMBED_BROWSER.html">Clips de média na Web</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1040">vídeos na Web</text>
      <target FeatureID="-1" href="MP_HLP_EMBED_BROWSER.html">Clips de média na Web</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1040">vídeos de web</text>
      <target FeatureID="-1" href="MP_HLP_EMBED_BROWSER.html">Clips de média na Web</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1040">vídeos recebidos</text>
      <target FeatureID="-1" href="MP_HLP_EMBED_MESSAGING.html">Vídeos recebidos</target>
   </keywords>
</keywords>